<?php
include '../includes/connection.php';
	$nid = $_GET['nid'];
	$delete = mysqli_query($con,"delete from notifications where id='$nid'");
	if($delete){
		echo"<script>alert('Notification deleted successfully');
		window.location='allnotifications.php';
		</script>";
	}

else{
	echo"<h1>Page not found on this server.</h1>";
}
?>